Get image thumbnail
PreviewManage execution sessions and rooms, and their files, tasks, storage, databases and managed sandboxes.
GET
/v1/images/{image_id}/thumbnailSee authentication for credentials and permissions.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”image_id
required
string
Image ID (prefixed, e.g., img_…)
Responses
200Thumbnail binary data
Thumbnail binary data
Media typeimage/jpeg
400Invalid image ID
Invalid image ID
404Image not found or no thumbnail
Image not found or no thumbnail
500Internal server error
Internal server error